package com.yunzhi.marketing.xlk.vo;

import com.yunzhi.marketing.center.taUser.entity.TaUser;
import com.yunzhi.marketing.entity.*;
import com.yunzhi.marketing.xlk.entity.CustomerInfo;
import lombok.Data;

import java.util.List;

@Data
public class CustomerInfoVO {

    private CustomerInfo customerInfo;

    private TaRecommendCustomer taRecommendCustomer;

    private List<TaPersonVisitRecord> personVisitRecords;

    private  List<PersonIntention> personIntentions;

    private Integer visitTimes;

    private TaPerson realtyConsultantPerson;

    private String channelName;


    /**
     * 微信头像
     */
    private String avatarurl;

    /**
     * 置业顾问用户相关信息
     */
    private TaUser taUser;

    private List<TaBuilding> taBuildingList;

}
